inspectit:
  instrumentation:
    scopes:
      's_moobench':
        type:
          name: 'MonitoredClass'
          matcher-mode: 'CONTAINS'
    rules:
      'r_moobench':
        enabled: true
        include:
          'r_trace_method': true # do not save anything
          'r_capture_method_duration': false # do not save anything
        scopes:
          's_moobench': true 
    actions: 
      'a_do_nothing':
        value-body: |
          'if (true) {}'
